#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
    border: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}

#cssmenu {
    color: #ffffff;
    font-family: Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}

#cssmenu ul ul {
    display: block;
}

#cssmenu ul ul ul {
    display: none;
}

ul.active_a {
    display: block !important;
}

#cssmenu>ul>li>a {
    background: #A5862C;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 20px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
}

#cssmenu>ul>li>a:hover,
#cssmenu>ul>li.active>a,
#cssmenu>ul>li.open>a {
    background: rgb(37, 55, 131);
    background: -moz-linear-gradient(top, rgba(39, 36, 94, 1) 0%, rgba(39, 36, 94, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(39, 36, 94)), color-stop(100%, rgb(39, 36, 94)));
    background: -webkit-linear-gradient(top, rgb(39, 36, 94) 0%, rgb(39, 36, 94) 100%);
    background: -o-linear-gradient(top, rgba(39, 36, 94, 1) 0%, rgba(39, 36, 94, 1) 100%);
    background: -ms-linear-gradient(top, rgba(39, 36, 94, 1) 0%, rgba(39, 36, 94, 1) 100%);
    background: linear-gradient(to bottom, rgb(39, 36, 94) 0%, rgb(39, 36, 94) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#1fa0e4', endColorstr='#1992d1', GradientType=0);
    color: #eeeeee;
}

#cssmenu>ul>li.open>a {
    border-bottom: 1px solid #1682ba;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
}

.holder {
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}

.holder:after,
.holder:before {
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    right: 20px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 6px;
    z-index: 1;
}

.holder:after {
    border-left: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    top: 17px;
}

#cssmenu>ul>li>a:hover>span:after,
#cssmenu>ul>li.active>a>span:after,
#cssmenu>ul>li.open>a>span:after {
    border-color: #eeeeee;
}

.holder:before {
    border-left-color: inherit;
    border-left-style: solid;
    border-left-width: 2px;
    border-top-color: inherit;
    border-top-style: solid;
    border-top-width: 2px;
    top: 18px;
}

#cssmenu ul ul li a {
    color: #eeeeee;
    cursor: pointer;
    font-size: 13px;
    padding: 10px 10px;
    text-decoration: none;
    z-index: 1;
    background: #27245E;
    /* border: 5px; */
    border-radius: 5px;
    margin: 3px;
}

#cssmenu ul ul li:hover>a,
#cssmenu ul ul li.open>a,
#cssmenu ul ul li.active>a {
    background: none repeat scroll 0 0 #a5862c;
    color: #ffffff;
}

#cssmenu ul ul li:first-child>a {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#cssmenu ul ul ul li:first-child>a {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
}

#cssmenu ul ul ul li a {
    padding-left: 20px;
    background: none repeat scroll 0 0 #27245e;
}

#cssmenu>ul>li>ul>li:last-child>a,
#cssmenu>ul>li>ul>li.last>a {
    border-bottom: 0 none;
}

#cssmenu>ul>li>ul>li.open:last-child>a,
#cssmenu>ul>li>ul>li.last.open>a {
    border-bottom: 1px solid #32373e;
}

#cssmenu>ul>li>ul>li.open:last-child>ul>li:last-child>a {
    border-bottom: 0 none;
}

#cssmenu ul ul li.has-sub>a:after {
    border-left: 2px solid #eeeeee;
    border-top: 2px solid #eeeeee;
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    right: 5px;
    top: 11.5px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 5px;
    z-index: 10;
}

#cssmenu ul ul li.active>a:after,
#cssmenu ul ul li.open>a:after,
#cssmenu ul ul li>a:hover:after {
    border-color: #ffffff;
}

#cssmenu ul ul ul li {
    padding-left: 5px;
    padding-right: 5px;
}

#cssmenu ul ul ul li a {
    padding-left: 15px;
    word-break: break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}

ul li a.is-active {
    background: #A5862C !important;
}

.menu li.menu-item a {
    color: white;
    width: 100%;
    text-decoration: none;
    vertical-align: middle;
    align-items: center;
    /* margin-top: 10px; */
}

.menu li.menu-item a:hover {
    background: #A5862C;
}

.dropdown_1column a.is-active {
    background: #253783 !important;
}

ul.menu {
    text-decoration: none;
    list-style: none;
    padding: 0px;
}

.left_menu_dropdown {
    margin-left: 20px;
    margin-right: 20px;
}


/** New*/

#menu_left {
    padding: 0px;
    list-style: none;
}

#menu_left li {
    padding: 5px;
    margin-left: 10px;
}

.left_menu {
    background: #253783;
}

#menu_left li:hover {
    border: #253783;
    background: #253783;
}

#menu_left li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #EEEEEE;
    display: block;
    outline: 0;
    text-decoration: none;
    line-height: 1.4;
}

#menu_left li .drop {
    padding-right: 21px;
}

#menu_left li:hover .align_right {
    left: auto;
    z-index: 1;
}

#menu_left li:hover .align_right2 {
    left: auto;
    display: contents;
    top: auto;
    z-index: 1;
}

#menu_left p,
#menu_left h2,
#menu_left h3,
#menu_left ul li {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 21px;
    font-size: 12px;
    text-align: left;
}

#menu_left h2 {
    font-size: 21px;
    font-weight: 400;
    letter-spacing: -1px;
    margin: 7px 0 14px 0;
    padding-bottom: 14px;
}

#menu_left h3 {
    font-size: 14px;
    margin: 7px 0 14px 0;
    padding-bottom: 7px;
}

#menu_left p {
    line-height: 18px;
    margin: 0 0 10px 0;
}

#menu_left li:hover div a {
    font-size: 13px;
    padding: 7px 0px;
}

#menu_left li ul {
    list-style: none;
    padding: 0;
    margin-left: 20px;
}

#menu_left li ul li {
    font-size: 12px;
    line-height: 24px;
    position: relative;
    padding: 0;
    margin: 0;
    float: none;
    text-align: left;
    /* width: 130px; */
    list-style-type: none;
    margin-left: 10px;
}

#menu_left li ul li:hover {
    background: none;
    padding: 0;
    margin: 0;
    text-decoration: underline;
    list-style-type: none;
    margin-left: 10px;
}

.navbar-container {
    position: sticky;
    top: 0;
    overflow-y: auto;
    height: 100vh;
}

section.content {
    display: flex;
}

#content_section {
    width: 90%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.navbar-container .navbar {
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
    /* height: 100%; */
    background: #253783;
}

.content_field li {
    color: #212529;
    font-family: PT Sans;
    font-size: 16px;
    margin-bottom: 0px;
}

.content_field {
    width: 60%;
    display: inline-block;
    font-family: PT Sans;
    text-align: justify;
    padding-bottom: 30px;
    /* z-index: 1000; */
    position: relative;
    background: white;
}

#content_border {
    border: solid 1px;
    border-color: #797979;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

#back {
    margin-top: 20px;
}

div#back span {
    font-size: 10px;
    color: black;
}

#content2 {
    margin-top: 20px;
}

.left_menu {
    padding-right: 20px;
    /* width: 80%; */
    background-image: url(/themes/bgaa/my-images/grey.png);
    /* background: #C8C9D0 !important; */
    height: auto;
    padding: 20px;
    padding-top: 13px;
    padding-bottom: 1px;
    /* padding-left: 20px; */
}

.right_menu {
    /* padding-right: 20px; */
    background: #C8C9D0 !important;
    height: auto;
    padding: 20px;
    padding-top: 13px;
    /* padding-left: 20px; */
}

div#left_menu_item {
    background: #27245E;
    /* margin-top: 10px; */
    color: white;
    font-size: 13px;
    font-weight: 700;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    text-align: center;
    justify-content: center;
    z-index: 10;
    position: initial;
    align-items: center;
    min-height: 40px;
    /* line-height: 1; */
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 8px;
}

div#left_menu_item {
    background: #A5862C;
}

#hist_line {
    width: 60%;
    display: inline-block;
    font-size: 14px;
    font-family: PT Sans;
    color: #999999;
}

div#content_field_department {
    background-image: linear-gradient(to bottom, #eaeaea, #d6d6d6c4, #d0d0d0a6, #d0cdcd, #c5c4c4);
    border-radius: 5px;
    font-size: 14px;
    justify-content: center;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 30px;
    padding-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
    /* display: flex; */
    max-width: calc(33.3% - 10px) !important;
}

#content_row {
    display: flex;
    width: 100%;
    -ms-flex-wrap: wrap;
    /* flex-wrap: wrap; */
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
    /* padding-left: 15px;
    padding-right: 30px;*/
    justify-content: center;
    text-align: center;
    z-index: 10;
    position: relative;
    padding-top: 10px;
    justify-content: space-between;
}

.navbar-container .navbar-collapse {
    align-items: flex-start;
}

.navbar-container .nav {
    flex-direction: column;
    flex-wrap: nowrap;
}

.navbar-container .navbar-nav {
    flex-direction: column !important;
    height: auto;
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link {
    color: white !important;
}

.navbar-light .navbar-brand {
    color: rgba(255, 255, 255, 0.9) !important;
}

.bg-light {
    background-color: #ffffff !important;
}

@media (max-width: 724px) {
    section.content {
        margin-top: 120px;
    }
}

div#head_of_department img {
    width: 50%;
    /* text-align: center; */
    margin-bottom: 10px;
}

div#head_of_department {
    line-height: 1;
}

div#right_menu_content {
    background: white;
    margin-top: 10px;
    text-align: center;
    padding-top: 15px;
    font-size: 12px;
    font-family: PT sans-serif;
    position: relative;
    z-index: 10;
}

div#department_employees {
    margin-top: 10px;
}

.employee img {
    width: 20%;
    float: left;
    margin-right: 10px;
}

.employee {
    padding-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    text-align: left;
    line-height: 1;
    display: inline-block;
}

div#employee_name {
    display: flex;
}

div#content_field_department {
    /* height: 100%; */
}

@media (max-width: 1220px) and (min-width: 901px) {
    .left_menu {
        padding-right: 0px;
        /* width: 80%; */
        background-image: url(/themes/bgaa/my-images/grey.png);
        /* background: #C8C9D0 !important; */
        height: auto;
        padding: 0px;
        padding-top: 13px;
        padding-bottom: 1px;
        /* padding-left: 20px; */
    }
}

@media (max-width: 1100px) and (min-width: 901px) {
    .employee img {
        width: 30%;
        float: none;
        margin-right: 10px;
        margin-bottom: 5px;
    }
    .employee {
        padding-top: 10px;
        margin-right: 10px;
        margin-left: 10px;
        text-align: center;
        line-height: 1;
        display: inline-block;
    }
    div#left_menu_item {
        font-size: 11px;
    }
    div#left_menu_item a {
        font-size: 11px;
    }
    div#content_field_department {
        text-overflow: ellipsis;
        word-break: break-word;
    }
    div#content_field_department {
        font-size: 13px;
        padding-bottom: 20px;
    }
}

@media (max-width: 900px) and (min-width: 656px) {
    .left_menu {
        display: none;
    }
    .right_menu {
        display: none;
    }
    .content_field {
        width: 100%;
    }
    div#content_field_department {
        font-size: 13px;
        padding-bottom: 20px;
    }
}

@media (max-width: 655px) {
    div#content_field_department {
    background-image: linear-gradient(to bottom, #eaeaea, #d6d6d6c4, #d0d0d0a6, #d0cdcd, #c5c4c4);
    border-radius: 5px;
    font-size: 14px;
    justify-content: center;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 30px;
    padding-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
    /* display: flex; */
    max-width: 100%;
}
    .left_menu {
        display: none;
    }
    .right_menu {
        display: none;
    }
    .content_field {
        width: 100%;
    }
    #content_row {
        display: block;
        -ms-flex-wrap: wrap;
        /* flex-wrap: wrap; */
        margin-right: 0px !important;
        margin-left: 0px !important;
        margin-top: 0px !important;
        /* padding-left: 15px; */
        padding-right: 15px;
        justify-content: center;
        text-align: center;
        z-index: 10;
        position: relative;
    }
    div#content_field_department {
        background-image: linear-gradient(to bottom, #dad8d8, #dcdada, #dcdcdc, #d9d9d9, #cccccc);
        border-radius: 5px;
        /* font-size: 14px; */
        /* justify-content: center; */
        /* text-align: center; */
        /* padding-left: 5px; */
        /* padding-right: 5px; */
        /* padding-bottom: 10px; */
        /* padding-top: 20px; */
        /* margin-left: 5px; */
        margin-top: 10px;
        /* margin-right: 5px; */
        max-width: 100% !important;
    }
    div#content_row {
        padding-top: 0px !important;
    }
}